.pagenav {
    min-height: 30px;
    width: 100%;
    color: #DDFFFF;
    text-align: right;
}
.pagenav .pages a {
    color: #357135 !important;
    text-decoration: underline !important;
}
.pagenav .pages .selected {
    color: #357135 !important;
    font-weight: bold;
    text-decoration: none !important;
}
.pagenav .count {
    padding:4px 0;
    color: #A9A9A9;
    font-size: 11px;
}
